<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@drawable/avatar_shop_click_effect_selector" android:paddingLeft="16.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:roundprogressbar="http://schemas.android.com/apk/res-auto" xmlns:app="http://schemas.android.com/apk/res-auto">
    <LinearLayout android:gravity="center_vertical" android:orientation="horizontal" android:layout_width="fill_parent" android:layout_height="56.0dip" android:layout_marginRight="5.0dip">
        <LinearLayout android:gravity="center" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:minWidth="21.0dip">
            <TextView android:textSize="18.0dip" android:textColor="@color/common_black_text" android:id="@id/tv_rank_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:includeFontPadding="false" />
            <ImageView android:id="@id/iv_rank_arrow" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="7.0dip" />
        </LinearLayout>
        <com.moji.imageview.RoundCornerImageView android:id="@id/iv_avs_icon" android:layout_width="38.0dip" android:layout_height="38.0dip" android:layout_marginLeft="15.0dip" android:src="@drawable/sns_face_default" app:corner_radius="19.0dip" />
        <LinearLayout android:gravity="left" android:orientation="vertical" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginLeft="15.0dip" android:layout_weight="1.0" android:layout_centerHorizontal="true">
            <com.moji.mjweather.assshop.view.TopRightTextView android:textSize="16.0dip" android:textColor="@color/common_black_text" android:id="@id/tv_avatar_name" android:paddingRight="29.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:includeFontPadding="false" />
            <TextView android:textSize="13.0dip" android:textColor="@color/gray_50p" android:id="@id/tv_avatar_use_num" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="4.0dip" android:includeFontPadding="false" />
        </LinearLayout>
        <RelativeLayout android:gravity="center_vertical" android:layout_width="90.0dip" android:layout_height="fill_parent">
            <ImageView android:layout_gravity="center_horizontal" android:id="@id/iv_voice_trial" android:background="@drawable/voice_shop_trail_selector" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_alignParentLeft="true" android:layout_centerVertical="true" />
            <TextView android:textSize="15.0dip" android:textColor="@color/black_40p" android:gravity="center" android:layout_gravity="center_horizontal" android:id="@id/tv_avatar_download" android:visibility="gone" android:layout_width="50.0dip" android:layout_height="56.0dip" android:includeFontPadding="false" android:layout_alignParentRight="true" android:layout_centerInParent="true" />
            <LinearLayout android:gravity="center" android:visibility="visible" android:layout_width="50.0dip" android:layout_height="wrap_content" android:layout_alignParentRight="true" android:layout_centerVertical="true">
                <FrameLayout android:id="@id/ll_avatar_downlad" android:visibility="visible" android:layout_width="34.0dip" android:layout_height="34.0dip" android:layout_centerVertical="true">
                    <ImageView android:gravity="center" android:layout_gravity="center" android:background="@drawable/avatar_shop_download_selector" android:layout_width="32.0dip" android:layout_height="32.0dip" />
                    <com.moji.mjweather.assshop.view.RoundProgressBar android:gravity="center" android:layout_gravity="center" android:id="@id/rpb_round_progress" android:layout_width="fill_parent" android:layout_height="fill_parent" app:roundColor="@color/transparent" app:roundProgressColor="@color/setting_primary_color" app:roundWidth="2.0dip" app:textIsDisplayable="false" />
                </FrameLayout>
            </LinearLayout>
        </RelativeLayout>
    </LinearLayout>
    <ImageView android:id="@id/iv_avatar_line" android:background="@color/black_20p" android:layout_width="fill_parent" android:layout_height="1.0px" />
</LinearLayout>